Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:27:42 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Good Day,
I have placed order #6279969671 under shipment# FP0306210001452 which supposed to be deliver dated #06/03/21 i have received delivery massage yesterday 10:59am and whole day i have waited for this delivery and i was stuck with this delivery. Around 7:57 pm 0508132013 whats-app me for deliver. Location was provided to him through whats-app complete record is available. Later on this guy switch off the number and did not call back while tracking on landmark update with remarksCustomer no response. Is this the services your courier services providing.  I have notice multiple time delivery staff are very late corresponding and so irresponsible.

My complete day wasted with this delivery. I would like to register strong complaints against your courier company. I have complete conversion record.  

Regards,
Abdur Rahman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201241